For the complete documentation index, see llms.txt. Every page is also served as Markdown at its URL followed by .md.

standards
Bulk updateAPI reference

Bulk update


POST
/records/{objectName}/bulk-update

Path Parameters

objectName*string

Request Body

application/json
  1. body
updates*array<>

Array of { id, data } pairs (min 1, max 100).

Items1 <= items <= 100

Response Body

Example Request
curl -X POST 'https://api.standards.new/v1/records/string/bulk-update' \  -H 'Content-Type: application/json' \  -d '{  "updates": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "data": {}    }  ]}'
Example Response200
Empty